@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-bottom: 20px;
		font-size:13px;
		padding:0;
	}
	#topic .content-topic a{
		color:#fff;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/* ↓ここから個別↓ */
	#topic .content-main{
		background-color: #004683;
		color:#fff;
		font-family: 'Century Gothic',Tw Cen MT,'游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 30px;
	}
	#topic p{
		font-family: 'Century Gothic',Tw Cen MT,'游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size: 13px;
		line-height:1.7em;
		letter-spacing:0.05em;
	}


	/****** header ******/

	#topic header{
		text-align: center;
		background: url(images/bg.jpg);
	}
	#topic header h2{
		display: inline-block;
		text-align: left;
		font-size: 1.6em;
		color: #124c66;
		font-weight: bold;
		line-height: 1.5em;
		letter-spacing: 0.05em;
		margin: 50px 0 40px;
	}
	#topic header h3{
		font-weight: bold;
		margin: 0px 40px 10px;
		text-align: left;
	}
	#topic header .about_area p{
		margin: 20px 2em;
		text-align: left;
	}
	#topic #about1{
		background-image: url(images/spotlight_left.jpg);
		background-size: contain;
		background-repeat: no-repeat;
		padding-top: 50px;
	}
	#topic #about2{
		background: url(images/spotlight_right.jpg) no-repeat 0 0;
		background-size: contain;
		background-repeat: no-repeat;
		padding: 50px 0 50px;
	}
	#topic #brand{
		border-radius: 20px;
		border: 1px solid #fff;
		margin: 2em;
	}
	#topic #brand .img-box{
		background-color: #fff;
		text-align: center;
		padding: 20px;
		border-radius: 18px 18px 0 0;
	}
	#topic #brand .img-box img{
		width: 250px; height: auto;
	}
	#topic #brand .txt-box{
		text-align: left;
		padding: 30px 15px;
	}
	#topic #brand .txt-box h1{
		font-size: 1.1em;
		font-weight: bold;
		margin-bottom: 15px;
	}
	#topic #brand .txt-box p{
		font-size: 1em;
	}


	/********** 商品紹介共通 **********/

	#topic #lineup_area{
		background: url(images/gradation.jpg) no-repeat 0 0;
		padding-top: 50px;
	}
	#topic #lineup_area h1{
		text-align: center;
		font-family: Tw Cen MT,Century Gothic;
		color: #fff;
		font-size: 3em;
		letter-spacing: 0.1em;
		margin-bottom: 40px;
	}
	#topic #lineup_area h1 > span{
		font-size: 0.3em;
		font-weight: normal;
		letter-spacing: 0.1em;
	}
	#topic #lineup_area h1 + p{
		text-align: center;
	}
	#topic #lineup_area h1 + p + p{
		text-align: center;
		margin-top: 20px;
	}

	#topic div.outer{
		margin:80px 0;
		text-align:left;
	}
	#topic div.itembox{
		margin: 0 2em 80px;
	}
	#topic div.itembox .text-box{
		padding-top: 30px;
	}
	#topic div.itembox .img-box{
		display: flex;
		flex-wrap: wrap;
	}
	#topic div.itembox .img-box::after{
		content:"";
		display: block;
		width:60px;
	}
	#topic .img-box .mainimg img{
		width: 100%;
		height:auto;
	}
	#topic .img-box .subimg img{
		width: 60px;
		height:auto;
		margin: 8px 10px 0 0;
	}
	
	/* style */

	#topic div.icon{
		width: 5em;
		padding: 6px 20px;
		margin: 0 auto;
		color: #fff;
		font-family: Tw Cen MT,Century Gothic;
		letter-spacing: 0.05em;
		text-align: center;
		border:1px solid #fff;
		border-radius: 15px;
	}
	#topic div.itembox h2{
		font-size: 1.8em;
		line-height: 1.45em;
		margin: 15px 0 5px 0;
		font-family: Tw Cen MT,Century Gothic;
		font-weight: bold;
		text-align: center;
		letter-spacing: 0.05em;
	}
	#topic div.itembox h2 + p{
		text-align: center;
		font-weight: bold;
		margin: 0 0 20px;
	}
	#topic div.itembox p{
	}

	#topic .caution{
		text-align: center;
		margin: 0 1em;
	}

	/********** 購入button **********/
	#topic .btnsArea {
		margin: 40px 0 0;
	}

	#topic .btnsArea .btn_buy {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btn_buy a {
		display: block;
		font-family: Tw Cen MT,Century Gothic;
		background-color: #000;
		letter-spacing: 0.05em;
		padding: 14px 0 14px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_buy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_buy a >span {
		color: #fff;
		font-size: 15px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#topic .btnsArea .btn_buy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		color: #fff;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc {  }
	#topic .content-topic .sp { display: none !important; }



	/* ↓ここから個別↓ */
	#topic .content-main {
		margin-bottom:40px;
		color:#fff;
		background-color: #004683;
		padding-bottom: 40px;
	}
	#topic p{
		font-family: 'Century Gothic','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.8em;
	}


	/****** header ******/

	#topic header{
		text-align: center;
		background: url(images/bg.jpg);
	}
	#topic header h2{
		display: inline-block;
		text-align: left;
		font-size: 1.6em;
		color: #124c66;
		font-weight: bold;
		line-height: 1.5em;
		letter-spacing: 0.05em;
		margin: 50px 0 40px;
	}
	#topic header h3{
		font-weight: bold;
		margin: 0px 40px 10px;
		text-align: left;
	}
	#topic header .about_area p{
		margin: 10px auto;
		width: 640px;
		text-align: left;
	}
	#topic #about1{
		background: url(images/spotlight_left.jpg) no-repeat 0 0;
		padding-top: 85px;
	}
	#topic #about2{
		background: url(images/spotlight_right.jpg) no-repeat 0 0;
		padding: 85px 0 85px;
	}
	#topic #brand{
		display: flex;
		border-radius: 20px;
		border: 1px solid #fff;
		margin: 60px 60px 20px 60px;
	}
	#topic #brand .img-box{
		background-color: #fff;
		text-align: center;
		padding: 20px;
		border-radius: 18px 0 0 18px;
	}
	#topic #brand .img-box img{
		width: 250px; height: auto;
	}
	#topic #brand .txt-box{
		text-align: left;
		padding: 30px 35px;
	}
	#topic #brand .txt-box h1{
		font-size: 1.1em;
		font-weight: bold;
		margin-bottom: 15px;
	}
	#topic #brand .txt-box p{
		font-size: 0.8em;
	}


	/********** 商品紹介共通 **********/

	#topic #lineup_area{
		background: url(images/gradation.jpg) no-repeat 0 0;
		padding-top: 80px;
	}
	#topic #lineup_area h1{
		text-align: center;
		font-family: Century Gothic;
		color: #fff;
		font-size: 4em;
		letter-spacing: 0.1em;
		margin-bottom: 40px;
	}
	#topic #lineup_area h1 > span{
		font-size: 0.3em;
		font-weight: normal;
		letter-spacing: 0.1em;
	}
	#topic #lineup_area h1 + p{
		text-align: center;
	}
	#topic #lineup_area h1 + p + p{
		text-align: center;
		margin-top: 20px;
	}

	#topic div.outer{
		margin:80px 40px;
		text-align:left;
	}
	#topic div.itembox{
		display: flex;
		flex-wrap: reverse;
		align-items: flex-start;
		margin-bottom: 80px;
		gap: 40px;
	}
	#topic div.itembox:nth-child(odd) {
		flex-direction: row;
	}
	#topic div.itembox:nth-child(even) {
		flex-direction: row-reverse;
	}
	#topic div.itembox .text-box{
		flex:1;
		padding-top: 30px;
	}
	#topic div.itembox .img-box{
		width:480px;
		display: flex;
		flex-wrap: wrap;
	}
	#topic div.itembox .img-box::after{
		content:"";
		display: block;
		width:80px;
	}
	#topic .img-box .mainimg img{
		width:480px;
		height:auto;
	}
	#topic .img-box .subimg img{
		width:80px;
		height:auto;
		margin: 8px 10px 0 0;
	}
	
	/* style */

	#topic div.icon{
		width: 5em;
		padding: 6px 20px;
		margin: 0 auto;
		color: #fff;
		font-family: Century Gothic;
		letter-spacing: 0.05em;
		text-align: center;
		border:1px solid #fff;
		border-radius: 15px;
	}
	#topic div.itembox h2{
		font-size: 1.8em;
		line-height: 1.45em;
		margin: 15px 0 5px 0;
		font-family: Century Gothic;
		font-weight: bold;
		text-align: center;
		letter-spacing: 0.05em;
	}
	#topic div.itembox h2 + p{
		text-align: center;
		font-weight: bold;
		margin: 0 0 40px;
	}
	#topic div.itembox p{
		margin-top: 20px;
	}

	#topic .caution{
		text-align: center;
	}

	/********** 購入button **********/
	#topic .btnsArea {
		margin: 40px 0 0;
	}

	#topic .btnsArea .btn_buy {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btn_buy a {
		display: block;
		font-family: Century Gothic;
		background-color: #000;
		letter-spacing: 0.05em;
		padding: 14px 0 14px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_buy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_buy a >span {
		color: #fff;
		font-size: 15px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#topic .btnsArea .btn_buy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}